
Foreman - Refactor #206

Remove activescaffold from the authentication page

04/07/2010 02:31 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 2217ce9c - 04/08/2010 08:48 AM - Ohad Levy

fixes #206 - Remove activescaffold from the authentication page

History

#1 - 04/08/2010 08:51 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 2217ce9c5a668dbc755c3aff13597c5a1ab6986f.

#2 - 04/12/2010 02:25 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
